Upgrade Kontakt 6.6 to 6.7?

mdiemer
mdiemer Member Posts: 59 Member
edited December 2023 in Kontakt

I need to upgrade Kontakt as above. Reason: I am transitioning from one system to another, and it won't let me load a saved multi from the old system to the new one. Error message is "Your version of Kontakt is too old load this file. Please upgrade."

I don't want to upgrade to K7, I prefer to stay on K6. But there appears to be no way to do this. Native Access 1 does not show it. I can't find any place on the NI site to download it. Are they trying to force me to buy K7? Maybe I will at some point, but right now I need to use K6, and if I can't import multis from the old system, it will way too much work to set them up in the new one. Please tell me there is a way to do this!

Comments

  • Milos
    Milos Member Posts: 1,867 Pro

    Unfortunately, you probably need to upgrade to k7, if you have the libraries that require full version of k7.

    However, if you have the libraries that require player versions only, there is a better solution, install k7 player, it is free.

  • mykejb
    mykejb Moderator Posts: 889 mod

    If you have Kontakt 6 already installed you should see an update to the latest version in Native Access, although it'll just be shown as "Kontakt" rather than "Kontakt 6". If you don't see that you probably need to ask support for the update. Does your old system show Kontakt as version 6.7?

    -- Mike

  • mdiemer
    mdiemer Member Posts: 59 Member

    I can't install Native Access 2, I'm on Windows 7. Thus, no way to install kontakt Player 7. No intention of upgrading to windows 10. I also use Linux.

  • mdiemer
    mdiemer Member Posts: 59 Member

    No update showing on Native Access 1. The other system, Linux, does have 6.7. I guess I will contact support. If I can figure out how to do that...

  • mykejb
    mykejb Moderator Posts: 889 mod

    Good luck!! :)

    -- Mike

  • mdiemer
    mdiemer Member Posts: 59 Member

    Thanks. I've decided to forget it though. I'll just open my projects and reload my vsti's. fortunately, Reaper makes it easy to go back and forth between platforms, as it works on Windows, apple and Linux. your projects open exactly as they should, you just have to make some adjustments.


    I've been working heavily on Linux lately, since discovering that Vienna Instruments works on it. Only problem is you have to use the cloud for licensing. I don't like that, you never know when the next mass coronal ejection will occur, knocking out the internet. so I need to be able to work on windows. Which for me means windows 7. I can put the licenses on the dongle, and not even have my machine connected, so no security issues. and no update hassles either. windows 7 forever.

  • Jeremy_NI
    Jeremy_NI Customer Care Posts: 8,918 mod

    FYI, Native Access 1 or 2 do not support Windows 7, like all our products, WIndows 7 is not supported.

Back To Top